# Problem configuration
name: Star Arrangements
source: 2017 ICPC Mid-Atlantic Regional Contest
rights_owner: ICPC
license: cc by-sa
#limits:
#    time_multiplier: 5
#	time_safety_maring: 2
#validation: default
#validator_flags: 

